mem;mem.py;300;systeme;infos système
reseau;reseau.py;300;systeme;infos système
uptime;uptime.py;300;systeme;infos système
montages;montages.py;300;systeme;infos système
diagnostic;diagnostic-horus.py;300;services;diagnostic des services
